Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IntranetApp", "http://localhost/IntranetApp/IntranetApp.csproj", "{88CAA3B5-D947-4498-9819-FC1271CD0458}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "IntranetAppl", "IntranetAppl\IntranetAppl.vdproj", "{78827053-FC41-48F6-A0C2-5E24869ACAC1}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{88CAA3B5-D947-4498-9819-FC1271CD0458}.Debug.ActiveCfg = Release|.NET
		{88CAA3B5-D947-4498-9819-FC1271CD0458}.Debug.Build.0 = Release|.NET
		{88CAA3B5-D947-4498-9819-FC1271CD0458}.Release.ActiveCfg = Release|.NET
		{88CAA3B5-D947-4498-9819-FC1271CD0458}.Release.Build.0 = Release|.NET
		{78827053-FC41-48F6-A0C2-5E24869ACAC1}.Debug.ActiveCfg = Release
		{78827053-FC41-48F6-A0C2-5E24869ACAC1}.Debug.Build.0 = Release
		{78827053-FC41-48F6-A0C2-5E24869ACAC1}.Release.ActiveCfg = Release
		{78827053-FC41-48F6-A0C2-5E24869ACAC1}.Release.Build.0 = Release
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
